@import url('../Themetick/style.css');

/*
Theme Name: Utopia theme
Theme URI: URI to your theme
Description: Themetick Modified
Author: yuka - soda sites
Version: 0.0.1
Template: Themetick
Tags: 
*/



html { width: 100%; overflow-x: hidden; color: #144D6B;}
body {overflow-x: hidden; }

h1 {font-size: 30px;font-weight: bold;}

.logo img, .logo a {max-width: 100%;}


body, body.custom-font-enabled, h1, h2, h3, h4, h5, h6, p, span, ul li a, .nav ul li a, .speakers-text , a , .blog-title, .blog-title a,.shortcodes {font-family: Helvetica, "Trebuchet MS", sans-serif !important; }
.nav ul li a:link, .nav ul li a:visited, .blog-read-more, .blog-read-more a, .sgjvs_widget_title a, .sidebar_widget_holder ul li a, .tt_event_theme_page h2 {font-family: Helvetica, "Trebuchet MS", sans-serif !important;  }


body, body.custom-font-enabled, h1, h2, h3, h4, h5, h6, p { color: #144D6B;}
body, body.custom-font-enabled, h1, h2, h3, h4, h5, h6, p, span, ul li a, .nav ul li a, .speakers-text , a { color: #144D6B;}
.nav ul li a:link, .nav ul li a:visited, .blog-read-more, .blog-read-more a { color: #144D6B;}

.nav ul li a:link, .nav ul li a:visited {font-size: 16px; font-weight: 400;}

.nav ul li {background: none; border-right: 2px solid #144D6B; padding-right: 10px;}
.nav ul li .sub-menu li {float: left; width: 169px; padding-left: 0px;}
.wrapper {width: 1188px; max-width: 100%;}

.logo {width: 1188px; height: 100%; margin-top: 0px;max-width: 100%;}
.nav {width: 1142px; margin-top: 0px; max-width: 100%;}

.content {margin-bottom: 50px;}

.speakers-row {width: 100%;}

.left-hp-wrapper {width: 71.3%; display: inline-block; float: right;}
.page-content {width: 71.3%; display: inline-block; }
.page_sidebar {width: 27.3%; display: inline-block;}

.right-hp-wrapper {width: 27.3%; display: inline-block; float: left;}
.blog-hp {background: #e7edf0; margin-bottom: 15px; max-height: 316px; min-height: 316px;}
.bx-wrapper .bx-viewport {background: #e7edf0 !important;}

.blog-bg-images {width: 33%; min-height: 1px; display: inline-block; background: none; margin: 0px; height: 300px;}

.blog-bg-images a {margin: 3% !important; width: 93%;min-height: 1px; max-width: 93%;}
.blog-bg-images img {width: 100%; min-height: 1px; max-height: 100%; -webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
-ms-border-radius: 0px;
-khtml-border-radius: 0px;
border-radius: 0px;  }

.page-title {
	height: 50px;
	background: #808CA4;
	padding-left: 30px;
	padding-right: 30px;
	margin-bottom: 15px;
}

h1.page-title , .h2.page-title, .page-title h1, .page-title h2 {
	color: #fff; 
	font-size: 30px;
	line-height: 50px;
	font-weight: 900;
}
.header {margin-top: -13px;}
.news-wrapper, .upper_image_wrapper {height: 392px; background:#e7edf0; margin-bottom: 15px; padding: 10px; }
.last-post-wrapper, .lower_wrapper{background: #E7EDF0;padding: 10px;}

.last-post-wrapper {padding: 25px 25px 0; height: 194px; }


.mtphr-dnt-rotate .mtphr-dnt-tick, .mtphr-dnt-scroll .mtphr-dnt-tick {margin: 0 25px;}

.post-content {width: 60%; display: inline-block; padding: 3%;}

.bx-wrapper, .bx-viewport, .bx-viewport .slide {direction: ltr;}

.header-border-down {height: 0px; background: none;}

.nav {-webkit-background-clip: none;
background-clip: none;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
-ms-border-radius: 0px;
-khtml-border-radius: 0px;
border-radius: 0px;
bordr: 1px solid rgba(0, 0, 0, .1);
border-right: 0px;
border-left: 0px;}

.nav ul {display: inline-block; width: 88%; float: left;}
.lang_div {width: 45px; display: inline-block; margin-right: 40px;}

.lang_div .sidebar_widget_holder {margin-bottom: 0px;}
.lang_div .sidebar_widget_holder ul li {padding-bottom: 0px;}

.nav .lang_div ul li {background: none;}

.header-border-down {margin-bottom: 0px;}

.footer {margin-top: 0px;}

.footer-content {
width: 1050px;
max-width: 100%;
padding: 0px;
border: 0px solid rgba(0, 0, 0, .1);
-webkit-background-clip: none;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
-ms-border-radius: 0px;
-khtml-border-radius: 0px;
border-radius: 0px;
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul{top: 0.75em !important;}

.footer-copyright {margin-top: 0px; padding-top: 0px;}

.speakers-row {border-bottom: 0px solid rgba(0, 0, 0, .1); margin: 0px;}

.partners-content .speakers-row {padding-bottom: 0px;}

.gallery-content {margin-bottom: 30px;}

.footer-logo {display: none;}

.footer-copyright span {margin: 6px 0 0 0px;}
.copyright-text, .copyright-text .copt-txt {color: #89A5B5; display: inline-block; font-size: 13px;}
.copyright-text .blue {display: inline-block; color:  #144D6B; margin-right: 5px; margin-left: 5px;}

.stay-tuned {margin-top: -20px;}

.scroll-top {display: none;}

.stay-tuned ul li a.stay-tuned-2 {background: url("style/img/stay-tuned-2.png") no-repeat top left; width: 40px; height: 40px;}
.stay-tuned ul li a.stay-tuned-1 {background: url("style/img/stay-tuned-1.png") no-repeat top left; width: 40px; height: 40px;}

.upper_image_wrapper img {margin: 0 auto; display: block; padding-top: 10px; padding-bottom: 10px; max-width: 95%;}
.lower_wrapper img {margin: 0 auto; display: block; padding-top: 10px; padding-bottom: 10px; max-width: 95%;}
iframe{margin: 0 auto; display: block; padding-top: 10px; max-width: 95%;}

.speakers-one {margin-bottom: 15px!important; width: 261px;height: 345px;  margin-right: 8px; margin-left: 8px;padding: 10px;background: #dcdde2; }
.speakers-text {width: 100%; text-align: left; margin: 0px; margin-right: 10px;padding-top: 8px;}
.speakers-text a {font-size: 24px; line-height: 30px;}
.nomargin {margin-right: 0 !important; margin-left: 0 !important;}
.gallery-filter {display: none;}

.galery-one {width: 100%; height: auto;margin-right: 0px; background: none;margin-bottom: 0;}

.galery-one a{float: left;
width: 100%;
height: auto;
margin: 0px !important;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
-ms-border-radius: 0px;
-khtml-border-radius: 0px;
border-radius: 0px;}

.galery-one img {
float: left;
width: 100%;
height: auto;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
-ms-border-radius: 0px;
-khtml-border-radius: 0px;
border-radius: 0px;
max-height: 191px;
}

.partners-content .galery-one a {height: 156px;}
.partners-content  .galery-one img {max-height: 156px; }

.speakers-single-images img, .speakers-single-images a {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
-ms-border-radius: 0px;
-khtml-border-radius: 0px;
border-radius: 0px;
}

.speakers-single-images {background: none !important;}
 
.speakers-single-images {width: 31.5%; margin-right: 1%; margin-left: 1%; height: auto;}
.speakers-single-images img, .speakers-single-images a {width: 100%; height: auto; margin: 0px;}

.speakers-single-title {width: 31.5%;}

.page-fullwidth {width: 100% !important;}


.partners-content .galery-one {width: 18.5%; margin-right: 0.8%; margin-left: 0.8%; margin-bottom: 15px;}



.tt_timetable td, .tt_timetable th {width: 11% !important;}

.blog-read-more a {color: red !important;}

.bx-wrapper img {height: 120px !important;}

.bx-wrapper .bx-viewport {
border: 5px solid #e7edf0 !important;
background: #e7edf0 !important;
}
.bx-wrapper .bx-controls-direction a {text-indent: 9999px !important;}

.mtphr-dnt {max-width: 89%; }

.onehalf {margin: 0 2% 0 0;}

.mtphr-dnt-tick {font-size: 16px;}

.event_header {text-align: center;}

.nav ul li li {border-right: 0px; border-left: 0px;}

.bx-wrapper .bx-pager {display: none;}

 @media (max-width: 480px) {

.left-hp-wrapper {width: 100%; }
.page-content {width: 92% !important; margin: 0 4% !important; }
.page_sidebar {width: 98%;}

.right-hp-wrapper {width: 100%; }
.mtphr-dnt {margin: 0 auto;}
.last-post-wrapper {margin-bottom: 15px;}

.galery-one img {height: auto; max-height: 100%;}

.speakers-one {height: auto; width: 250px; height: 440px; min-width: 92%;}

.movie_category_selector {padding: 8px 6px !important; margin: 2px !important;}

#click-menu {right: 80% !important;}

.blog-bg-images img {min-height: auto; height: auto !important;}

h1.page-title, .h2.page-title, .page-title h1, .page-title h2 {font-size: 25px; line-height: 36px;}

.speakers-text {width: 97% !important; margin-left: 10px !important; margin-right: 10px !important;}
}

.tt_tabs .ui-tabs-panel {margin: 0px 20px;}

.u_day_active {background: #00A27C !important;}

.lang_div {margin-top: -20px !important;}
.lang_div {display: block !important; margin: 0px 10px; height: 45px;margin-bottom: 0px; } 
.lang_div .sidebar_widget_holder {margin-top: 10px;}
.lang_div .qtrans_language_chooser .active { display: none;}
.lang_div ul li {border:0px !important;}
.lang_div ul li a {background: #34495E; color: #FFF !important; border: none; cursor: pointer; padding: 7px 14px !important;}
.lang_div ul li a span {color: #FFF !important;}

 @media (max-width: 1015px) {

 	.mobile_lang_div {display: block !important; margin: 0px 10px; height: 45px;margin-bottom: 10px; } 
 	.mobile_lang_div .sidebar_widget_holder {margin-top: 10px;}
 	.mobile_lang_div .qtrans_language_chooser .active { display: none;}
 	.mobile_lang_div ul li a {background: #34495E; color: #FFF !important; border: none; cursor: pointer; padding: 8px 14px;}
 	.mobile_lang_div ul li a span {color: #FFF !important;}
}
 @media (max-width: 600px) {

 	img {max-width: 98%;}

 	.news-wrapper, .upper_image_wrapper {height: auto;}

 	.page-title {height: auto !important;}

 	.blog-bg-images { width:98% !important; height: auto !important;}
.post-content {width: 90% !important; display: block; margin: 0 auto;}
.blog-hp {height: auto !important; max-height: none !important;}

.u_day_selector {margin: 5px 10px !important; width: 122px;}

.seaech_wrapper {display: none;}

.page-content {width: 68.3%; display: inline-block; margin: 0 2%;}

}

@media (max-width: 767px) {
	.footer-design {float: left;}
}
@media (max-width: 1100px) {

	.gallery-content {max-width: 900px !important; display: block; margin: 0 auto !important; float: none !important;}
	}

@media (max-width: 890px) {

	.gallery-content {max-width: 600px !important; display: block; margin: 0 auto !important; float: none !important;}
	}
@media (max-width: 600px) {

	.gallery-content {max-width: 300px !important; display: block; margin: 0 auto !important; float: none !important;}
	.schedule_data {margin-right: 10px;}
	}


@media (max-width: 1050px) {

	.u_day_selector {margin: 0px 3px !important;}
	.footer-content {max-width: 80% !important;}
}

@media (max-width: 1200px) {
.page-content {width: 68.3%; display: inline-block; margin: 0 2%;}
}

#responsive-menu .responsive-menu li li a {width: 68% !important;padding-left: 10% !important;}

#responsive-menu .responsive-menu, #responsive-menu div, #responsive-menu .responsive-menu li {width: 96% !important; margin-left:10px !important; }


.arve-inner {}

iframe {

padding-top: 0px !important;
max-width: 100% !important;
}

.arve-wrapper {margin-bottom: 0px !important;}
.utopia_speakers .upper_image_wrapper {height: 242px;}
.event_speaker {font-size: 17px;font-weight: bold; }
.schedule_data {font-weight: bold;}
.schedule_wrapper {font-size: 15px;margin-bottom: 10px;}


.list_item {width:277px;}


.list_item img {width: 100%;height: auto;  }


.utopia_event_tooltip {display: none;}


.qtip-dark,.qtip-dark p,.qtip-dark span,.qtip-dark a{
	color: #FFF !important;
	font-size: 13px;
	line-height: 17px;

}

.qtip-dark span{font-size: 12px;}

.event_type_title {
	font-size: 12px; 
	color: #FFF; 
	background: #444; 
	padding: 2px 5px;
	display: inline-block;
}

.event_ticket_link {
	background: #444; 
	display: inline-block;

}
.event_ticket_link a {
	font-size: 12px; 
	color: #FFF; 
	padding: 2px 5px;

}
a.ticket_link {display: inline-block !important;}


.utopia_button_style1 {
	background: #34495E;
	color: #FFF;
	border: none;
	cursor: pointer;
	padding: 5px 10px;
}

.bg-speakers-single-mail ul li span { text-transform: none;}
.speakers-text span {
	text-transform: none;
}

.movie_category_selector {
	display: inline-block;
	background: #34495E;
	color: #FFF;
	border: none;
	cursor: pointer;
	padding: 8px 12px;
	font-size: 15px;
	margin: 10px 7px;
}
#filters {margin: 20px auto;text-align: center;}

.shortcodes ul li {width: auto;}

.u_tt_tab_buttons {text-align: center;}
.u_day_selector {
display: inline-block;
	background: #34495E;
	color: #FFF;
	border: none;
	cursor: pointer;
	padding: 8px 12px;
	font-size: 15px;
	margin: 0 10px;
	float: none;
	cursor: pointer;
}
.menu_btn
{
	background: #34495E !important;
	color: #FFF !important;
	border: none;
	cursor: pointer;
	padding: 8px 12px !important;
	margin-top: -8px !important;
}
.menu_btn a {
	color: #FFF !important;
}

.ui-tabs .ui-tabs-nav li {margin: 0 15px !important;float: none;}

.ui-widget-header a {text-transform: none !important;}

.search_holder {margin-bottom: 0px; margin-top: -62px; margin-right: 19px;}

@media (max-width: 1100px) {
.nav ul li {
width: auto;
padding-right: 7px;
margin-right: 7px;}

.lang_div {margin-left: 20px;}
.nav {padding: 17px 16px;}
}

@media (max-width: 1040px) {
.nav ul li {
width: auto;
padding-right: 5px;
margin-right: 5px;}
}

.mtphr-dnt-rotate .mtphr-dnt-tick, .mtphr-dnt-scroll .mtphr-dnt-tick {max-width: 97% !important;}

.sidebar_widget_holder #searchform {margin-left: 14px !important; margin-right: 14px !important;}

.ajax_loader{
	background: url(images/ajax_loader.gif) bottom no-repeat;
	width:100px;
	height: 150px;
	margin: 0 auto;
}

.mtphr-dnt-posts-excerpt {width: 96%; font: normal 14px arial, helvetica, sans-serif;
line-height: 18px;}

#qtrans_textarea_content {height:300px !important}